Endpoint Vulnerability

CVE-2019-16723cacti: Authentication bypass via graph_json.php request

Description

Authentication bypass via graph_json.php request

Affected Products

cacti

References

CVE-2019-16723,